html,body{
 margin:0;
 background: #303030;
}
a{
	text-decoration: none;
}

#gbox{
	width:auto;
	height:auto;
}

.gp{
	height:120px;
	border-bottom:solid 1px #505050;
}

.icp{
	margin:20px 20px 10px 10px;
	width:80px;
	height:80px;
	//border: 2px solid #505050;
	border-radius: 15%;
    background-position: left top;
}
.gpa{
	color:#FFFFFF;
	text-decoration: none;
}

.gpCtn{
	display: grid;
	grid-template-columns: 100px auto;
	grid-template-rows: 30px 20px;
}

.na{
	margin:10px 0px 0px 10px;
}
.star{
	width:80px;
	height:16px;
	margin: 0px 0px 10px 5px;
	grid-column: 2 / 3;
}
.ds{
	grid-column: 2 / 3;
	margin:0px 0px 0px 10px;
	font-size: 80%;
	color:#a0a0a0;
}
